» Ubuntu » Пакеты

Error

two or more packages specified (greed quantal)